{
  "advancements.craft_of_the_wild.adventure.defeat_stone_talus.description": "击败一个岩石巨人",
  "advancements.craft_of_the_wild.adventure.defeat_stone_talus.title": "岩石猎人",
  "advancements.craft_of_the_wild.adventure.kass_quest_finish.description": "把草原生物群系中的所有音乐唱片都交给卡西瓦",
  "advancements.craft_of_the_wild.adventure.kass_quest_finish.title": "失落的歌曲",
  "advancements.craft_of_the_wild.adventure.kass_quest_start.description": "给卡西瓦一张音乐唱片",
  "advancements.craft_of_the_wild.adventure.kass_quest_start.title": "一位长着羽毛的吟游诗人",
  "advancements.craft_of_the_wild.adventure.root.description": "发现一个马厩",
  "advancements.craft_of_the_wild.adventure.root.title": "新的冒险",
  "attribute.name.craft_of_the_wild.generic.projectile_resistance": "远程伤害抗性",
  "config.jade.plugin_craft_of_the_wild.attack_type": "攻击类型",
  "death.attack.craft_of_the_wild.stone_talus_arm": "%1$s 被 %2$s 的石臂击中",
  "death.attack.craft_of_the_wild.stone_talus_arm.item": "%1$s 被 %2$s 使用 %3$s 发射的石臂击中",
  "entity.craft_of_the_wild.beedle": "特里",
  "entity.craft_of_the_wild.kass": "卡西瓦",
  "entity.craft_of_the_wild.stone_talus": "岩石巨人",
  "config.jade.plugin_craft_of_the_wild": "旷野工艺",
  "entity.craft_of_the_wild.stone_talus.attack_type.headbutt": "头槌",
  "entity.craft_of_the_wild.stone_talus.attack_type.pound": "重击",
  "entity.craft_of_the_wild.stone_talus.attack_type.punch": "拳击",
  "entity.craft_of_the_wild.stone_talus.attack_type.shake": "震地",
  "entity.craft_of_the_wild.stone_talus.attack_type.stun": "眩晕",
  "entity.craft_of_the_wild.stone_talus.attack_type.throw": "投掷",
  "entity.craft_of_the_wild.stone_talus_arm": "岩石巨人手臂",
  "item.craft_of_the_wild.beedle_spawn_egg": "特里刷怪蛋",
  "item.craft_of_the_wild.egg_pudding": "鸡蛋布丁",
  "item.craft_of_the_wild.kass_spawn_egg": "卡西瓦刷怪蛋",
  "item.craft_of_the_wild.music_disc_a_rocky_ballad": "音乐唱片",
  "item.craft_of_the_wild.music_disc_a_rocky_ballad.desc": "Firel - 摇滚民谣",
  "item.craft_of_the_wild.music_disc_lost_city": "音乐唱片",
  "item.craft_of_the_wild.music_disc_lost_city.desc": "Sophie Song - 迷失之城",
  "item.craft_of_the_wild.music_disc_of_the_wild": "音乐唱片",
  "item.craft_of_the_wild.music_disc_of_the_wild.desc": "Sophie Song - 旷野",
  "item.craft_of_the_wild.music_disc_stables": "音乐唱片",
  "item.craft_of_the_wild.music_disc_stables.desc": "Sophie Song - 马厩",
  "item.craft_of_the_wild.stone_talus_spawn_egg": "岩石巨人刷怪蛋",
  "itemGroup.craft_of_the_wild.tab": "旷野工艺",
  "options.craft_of_the_wild.attack_type": "攻击类型",
  "painting.craft_of_the_wild.cookie_recipe.author": "SrPipo",
  "painting.craft_of_the_wild.cookie_recipe.title": "曲奇食谱",
  "painting.craft_of_the_wild.egg_pudding_recipe.author": "SrPipo",
  "painting.craft_of_the_wild.egg_pudding_recipe.title": "鸡蛋布丁食谱",
  "painting.craft_of_the_wild.pumpkin_pie_recipe.author": "SrPipo",
  "painting.craft_of_the_wild.pumpkin_pie_recipe.title": "南瓜派食谱"
}